Bug 1733968 - [abrt] [faf] webkit2gtk3: unknown function(): /usr/libexec/webkit2gtk-4.0/WebKitWebProcess killed by 11
Summary: [abrt] [faf] webkit2gtk3: unknown function(): /usr/libexec/webkit2gtk-4.0/Web...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gtk3
Version: 8.1
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Benjamin Otte
QA Contact: Desktop QE
URL: https://faf.lab.eng.brq.redhat.com/fa...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-29 11:06 UTC by Michal Odehnal
Modified: 2021-02-01 07:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-01 07:44:07 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Michal Odehnal 2019-07-29 11:06:08 UTC
This bug has been created based on an anonymous crash report requested by the package maintainer.

Report URL: https://faf.lab.eng.brq.redhat.com/faf/reports/bthash/e025093d03ac22da53b656d45360a3227e4161b6/

Comment 1 Eike Rathke 2019-07-31 15:54:21 UTC
This doesn't look like a webkit2gtk3 crash, but rather a gtk3 one at gtk_css_node_invalidate() under all those gtk_css_...()
Seeing it's while rendering a theme scrollbar, is it somehow reproducible?

Comment 4 RHEL Program Management 2021-02-01 07:44:07 UTC
After evaluating this issue, there are no plans to address it further or fix it in an upcoming release.  Therefore, it is being closed.  If plans change such that this issue will be fixed in an upcoming release, then the bug can be reopened.


Note You need to log in before you can comment on or make changes to this bug.